Results 1 to 5 of 5

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: need help you guys

  1. #1
    Default need help you guys
    ok im trying help my cousin unlike his iphone 4 we jailbroke it with jailbreakme.com then we installed ultrasn0w but it still wasnt unlocked he has the new white iphone 4 with software 4.3.3 and baseband of 04.10.01 what are we doing wrong?

  2. #2
    That baseband can't be unlocked. Can only be done by the official carrier.

  3. #3
    can it be downgraded?

  4. #4
    When you click on ultrasn0w in Cydia it says which ones it works on. With iPhone 4 it's currently only BB 01.59.00

    No basebands can't be downgraded. Only 1 or 2 old 3G can with fuzzyband but that depends on the bootrom.

    What carrier is it?
    Last edited by Tazz229; 2011-07-08 at 09:03 AM.

  5. #5
    Livin the iPhone Life javiert30's Avatar
    Join Date
    Dec 2007
    Location
    New Orleans - Who dat nation
    Posts
    1,329
    Thanks
    82
    Thanked 147 Times in 107 Posts

    Welcome to Gevey world...

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •